# Comparing to other frameworks
I did the https://vuejs.org/v2/guide/index.html and am kinda blown away by how easy and awesome everything is. I might just abandon autowire, because it's a mess and it's far from being feature rich like vue is (and probably most other frameworks).